@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@300&display=swap');

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Outfit', sans-serif;
}

body{
    height: 100vh;
    background-color: #1C1C1C;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

nav.menu-lateral{
    width: 80px;
    height: 100%;
    background-color: #202020;
    padding: 40px 0 40px 1%;
    box-shadow: 3px 0 0 #FF0077;

    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    transition: .5s;
    overflow-y: auto;
}
nav.menu-lateral::-webkit-scrollbar{
    width: 0px; /* Largura da barra de rolagem */


}

nav.menu-lateral.expandir{
    width: 300px;
}

.btn-expandir{
    width: 100%;
    padding-left: 10px;
}

.btn-expandir > i{
    color: #fff;
    font-size: 24px;
    cursor: pointer;
}

ul{
    height: 100%;
    list-style-type: none;
}

ul li.item-menu{
    transition: .2s;
}

ul li.ativo{
    background-color: #FF0077;
}

ul li.item-menu:hover{
    background: #FF0077;
}

ul li.item-menu a{
    color: #fff;
    text-decoration: none;
    font-size: 20px;
    padding: 20px 4%;
    display: flex;
    margin-bottom: 20px;
    line-height: 40px;
}

ul li.item-menu a .txt-link{
    margin-left: 70px;
    transition: .5s;
    opacity: 0;
}

nav.menu-lateral.expandir .txt-link{
    margin-left: 40px;
    opacity: 1;
}

ul li.item-menu a .icon > i{
    font-size: 30px;
    margin-left: 10px;
    
}
/* Atualização do css*/